Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

file 34 lines (34 sloc) 1.135 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34
Gem::Specification.new do |s|
  s.name = "merb_relaxdb"
  s.version = "1.11"
  s.date = "2010-04-10"
  s.summary = "Merb plugin that provides integration with CouchDB"
  s.email = "paul.p.carey@gmail.com"
  s.homepage = "http://github.com/paulcarey/merb_relaxdb/"
  s.has_rdoc = false
  s.authors = ["Paul Carey"]
  s.files = ["LICENSE",
   "Generators",
   "README.textile",
   "Rakefile",
   "lib/generators",
   "lib/generators/model.rb",
   "lib/generators/templates",
   "lib/generators/templates/model",
   "lib/generators/templates/model/app",
   "lib/generators/templates/model/app/models",
   "lib/generators/templates/model/app/models/%file_name%.rb",
   "lib/merb_relaxdb",
   "lib/merb_relaxdb/connection.rb",
   "lib/merb_relaxdb/couchdb.yml.sample",
   "lib/merb_relaxdb/merbtasks.rb",
   "lib/merb_relaxdb/rdb_salted_user.rb",
   "lib/merb_relaxdb.rb",
   "spec/merb_relaxdb_spec.rb",
   "spec/spec_helper.rb"]
  s.bindir = "bin"
  s.autorequire = "merb_relaxdb"
  s.add_dependency "merb-core", ">= 1.0" # removed ", runtime" as was failing locally
  s.require_paths = ["lib"]
  s.required_rubygems_version = ">= 0"
end
Something went wrong with that request. Please try again.